# Get Receive User List

You can retrieve information about all the receive users linked to a particular user.

#### `GET /users/{{user_id}}/receive-users`

{% tabs %}
{% tab title="Request Sample" %}

```
curl --location -g --request GET '{{url}}/users/{{user_id}}/receive-users' \
--header 'X-Client-Id: {{client_id}}' \
--header 'X-Client-Secret: {{client_secret}}' \
--header 'Content-Type: application/json'
```

{% endtab %}

{% tab title="Response Sample" %}

```
[
   {
       "address_line1": "500 El Camino Real Santa Clara",
       "city": "Santa Clara",
       "country": "US",
       "date_of_birth": "2000-01-01",
       "email": "edmundH@test.com",
       "first_name": "Edmund",
       "gender": "male",
       "id": {{UUID}},
       "last_name": "Hillary",
       "middle_name": "",
       "mobile_phone": "9879879870",
       "occupation": "Engineer",
       "send_user_id": {{UUID}},
       "state": "CA",
       "user_relationship": "BROTHER",
       "zipcode": "95053"
       "business": false,
        "type": "RECEIVE"

   },
   {
        "address_line1": "Cra.23 No.20B-01, El Retiro",
        "city": "Antioquia",
        "country": "CO",
        "created_at": "2022-05-12T10:25:58.777292",
        "first_name": "Everest pvt Ltd",
        "id": {{UUID}},
        "mobile_phone": "5433456478",
        "physical_documents": [],
        "send_user_id": {{UUID}},
        "status": "UNVERIFIED",
        "user_relationship": "BROTHER",
        "virtual_documents": [
            {
                "document_type": "EIN_NUMBER",
                "document_value": "12345",
                "id": {{UUID}}            }
        ],
        "zipcode": "95053",
        "business": true,
        "type": "RECEIVE"
    }
]
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://paas.docs.machnetinc.com/api-references/user/get-receive-user-list.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
